.entry-content .alignwide {
    margin-left  : -80px;
    margin-right : -80px;
}
.entry-content .alignfull {
    margin-left  : calc( -100vw / 2 + 100% / 2 );
    margin-right : calc( -100vw / 2 + 100% / 2 );
    max-width    : 100vw;
}
.alignfull img {
    width: 100vw;
}

.wp-block-cover {
  margin-top: 2rem;
  position: relative;
  margin-bottom: 5rem;
  overflow: initial;
}

.wp-block-cover h2 {
  background-color: #fff;
  color: #000;
  position: absolute;
  left: 0px;
  bottom: -3rem;
  width: 60%;
  text-align: left;
}

.article-main-col ul li strong,
.article-main-col ol li strong {
  display: initial;
  margin: 0;
  font-size: 18px;
  line-height: 26px;
}